facets.facet_source.*:
  type: config_entity
  label : 'Facet Source'
  mapping:
    id:
      type: string
      label: 'ID'
    name:
      type: label
      label: Name'
    filter_key:
      type: string
      label: 'Filter key'
    url_processor:
      type: string
      label: 'Url processor'
    breadcrumb:
      type: mapping
      labal: 'Breadcrumb'
      mapping:
        active:
          type: boolean
          label: 'Append active facets to breadcrumb'
        before:
          type: boolean
          label: 'Show facet label before active facet'
        group:
          type: boolean
          label: 'Group active items under same crumb'
    third_party_settings: {}
